<?php
/**
 * Language configuration file for NOCC
 *
 * Copyright 2001 Nicolas Chalanset <nicocha@free.fr>
 * Copyright 2001 Olivier Cahagne <cahagn_o@epita.fr>
 *
 * This file is part of NOCC. NOCC is free software under the terms of the
 * GNU General Public License. You should have received a copy of the license
 * along with NOCC.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package    NOCC
 * @subpackage Translations
 * @license    http://www.gnu.org/licenses/ GNU General Public License
 * @version    SVN: $Id: de.php 3018 2022-08-25 11:16:17Z oheil $
 */
/** German (Deutsch)
 * 
 * See the qqq 'language' for message documentation incl. usage of parameters
 * To improve a translation please visit https://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 * @author Alexander Schremmer <alex AT alexanderweb DOT de>
 * @author Als-Holder
 * @author Benjamin Bräuer <ben1 AT gmx DOT de>
 * @author David Ferch <dferch AT tk-online DOT net>
 * @author Kghbln
 * @author Metalhead64
 * @author Oheil
 * @author Purodha
 * @author The Evil IP address
 * @author Tim Gerundt <tim AT gerundt DOT de>
 * @author Twobee
 * @author Umherirrender
 * @author Xqt
 */

$lang_locale = 'de_DE.UTF-8';
$default_date_format = '%d.%m.%Y';
$no_locale_date_format = '%d.%m.%Y';
$default_time_format = '%H:%M';
$err_user_empty = 'Kein Nutzername eingegeben';
$err_passwd_empty = 'Kein Passwort eingegeben';
$alt_delete = 'Markierte Nachrichten löschen';
$alt_delete_one = 'Nachricht löschen';
$alt_new_msg = 'Neue Nachrichten';
$alt_reply = 'Antwort an Absender';
$alt_reply_all = 'Antwort an alle';
$alt_forward = 'Weiterleitung';
$alt_next = 'Nächste';
$alt_prev = 'Vorherige';
$title_next_page = 'Nächste Seite';
$title_prev_page = 'Vorherige Seite';
$title_next_msg = 'Nächste Nachricht';
$title_prev_msg = 'Vorherige Nachricht';
$html_theme_label = 'Thema:';
$html_welcome = 'Willkommen bei %1$s';
$html_login = 'Anmelden';
$html_user_label = 'Benutzer:';
$html_passwd_label = 'Passwort:';
$html_submit = 'Ok';
$html_help = 'Hilfe';
$html_server_label = 'Server:';
$html_wrong = 'Der Nutzername oder das Passwort ist falsch';
$html_retry = 'Nochmal';
$html_remember = 'Angemeldet bleiben';
$html_lang_label = 'Sprache:';
$html_msgperpage_label = 'Nachrichten pro Seite:';
$html_preferences = 'Einstellungen';
$html_full_name_label = 'Bürgerlicher Name:';
$html_email_address_label = 'E-Mail-Adresse:';
$html_bccself = 'Kopie der gesendeten Nachrichten an die eigene Adresse schicken';
$html_hide_addresses = 'Adressen verstecken';
$html_outlook_quoting = 'Aus Originalnachrichten im Outlook-Stil zitieren';
$html_reply_to = 'Antwort an';
$html_reply_to_label = 'Antwort an:';
$html_use_signature = 'Signatur benutzen';
$html_signature = 'Signatur';
$html_signature_label = 'Signatur:';
$html_reply_leadin_label = 'Antwort-Einleitung:';
$html_prefs_updated = 'Einstellungen gespeichert';
$html_manage_folders_link = 'IMAP-Ordner verwalten';
$html_manage_filters_link = 'E-Mail-Filter verwalten';
$html_use_graphical_smilies = 'Benutze graphische Emoticons';
$html_sent_folder_label = 'Gesendete E-Mail in den nachfolgenden Ordner kopieren:';
$html_trash_folder_label = 'Gelöschte E-Mails in den nachfolgenden Ordner verschieben:';
$html_inbox_folder_label = 'Menüeintrag Posteingang mit dem Ordner verbinden:';
$html_colored_quotes = 'Farbige Zitate';
$html_display_struct = 'Strukturierten Text anzeigen';
$html_send_html_mail = 'E-Mail im HTML-Format versenden';
$html_folders = 'Ordner';
$html_folders_create_failed = 'Der Ordner konnte nicht angelegt werden!';
$html_folders_sub_failed = 'Der Ordner konnte nicht abonniert werden!';
$html_folders_unsub_failed = 'Der Ordner konnte nicht abbestellt werden!';
$html_folders_rename_failed = 'Der Ordner konnte nicht umbenannt werden!';
$html_folders_updated = 'Die Ordner wurden aktualisiert';
$html_folder_subscribe = 'Abonniere';
$html_folder_rename = 'Umbenennen';
$html_folder_create = 'Erstelle neuen Ordner';
$html_folder_remove = 'Abbestellen:';
$html_folder_delete = 'Lösche';
$html_folder_to = 'nach';
$html_filter_remove = 'Löschen';
$html_filter_body = 'Nachrichtentext';
$html_filter_subject = 'Betreff';
$html_filter_to = 'Empfängerfeld (To)';
$html_filter_cc = 'Cc-Feld';
$html_filter_from = 'Absenderfeld (From)';
$html_filter_change_tip = 'Um einen Filter zu ändern, können Sie diesen einfach überschreiben.';
$html_reapply_filters = 'Alle Filter erneut anwenden';
$html_filter_contains = 'enthält';
$html_filter_name = 'Filter Name';
$html_filter_action = 'Filter Aktion';
$html_filter_moveto = 'Verschiebe nach';
$html_select_one = '--Auswählen--';
$html_and = 'Und';
$html_new_msg_in = 'Neue Nachrichten in';
$html_or = 'oder';
$html_move = 'Verschiebe';
$html_copy = 'Kopiere';
$html_messages_to = 'die markierten Nachrichten nach';
$html_gotopage = 'Gehe zu Seite';
$html_gotofolder = 'Gehe zu Ordner';
$html_other_folders = 'Ordner Liste';
$html_page = 'Seite';
$html_of = 'von';
$html_view_header = 'Header anzeigen';
$html_remove_header = 'Header verbergen';
$html_inbox = 'Posteingang';
$html_new_msg = 'Schreiben';
$html_reply = 'Antworten';
$html_reply_short = 'Re:';
$html_reply_all = 'Antwort an alle';
$html_forward = 'Weiterleitung';
$html_forward_short = 'Fwd:';
$html_forward_info = 'Die weiterzuleitende Nachricht wird als Anhang mit dieser E-Mail verschickt.';
$html_delete = 'Löschen';
$html_new = 'Neu';
$html_mark = 'Löschen';
$html_att_label = 'Anhang:';
$html_atts_label = 'Anhänge:';
$html_unknown = '[unbekannt]';
$html_part_x = 'Teil %s';
$html_attach = 'Anhängen';
$html_attach_forget = 'Sie müssen die Datei vor dem Senden der Nachricht anhängen!';
$html_attach_delete = 'Ausgewählte entfernen';
$html_attach_none = 'Als Anhang müssen Sie eine Datei auswählen!';
$html_sort_by = 'Sortieren nach';
$html_sort = 'Sortieren';
$html_from = 'Von';
$html_from_label = 'Von:';
$html_subject = 'Betreff';
$html_subject_label = 'Betreff:';
$html_date = 'Datum';
$html_date_label = 'Datum:';
$html_sent_label = 'Gesendet:';
$html_wrote = 'schrieb';
$html_quote_wrote = 'Am %1$s %2$s schrieb %3$s:';
$html_size = 'Größe';
$html_totalsize = 'Gesamtgröße';
$html_kb = 'KB';
$html_mb = 'MB';
$html_gb = 'GB';
$html_bytes = 'Byte';
$html_filename = 'Datei';
$html_to = 'An';
$html_to_label = 'An:';
$html_cc = 'Kopie';
$html_cc_label = 'Cc:';
$html_bcc_label = 'Blindkopie:';
$html_nosubject = 'Kein Betreff';
$html_send = 'Senden';
$html_cancel = 'Abbrechen';
$html_no_mail = 'Keine neue Nachrichten.';
$html_logout = 'Abmelden';
$html_msg = 'Nachricht';
$html_msgs = 'Nachrichten';
$html_configuration = 'Dieser Server ist nicht richtig konfiguriert!';
$html_priority = 'Priorität';
$html_priority_label = 'Priorität:';
$html_lowest = 'Sehr niedrig';
$html_low = 'Niedrig';
$html_normal = 'Normal';
$html_high = 'Hoch';
$html_highest = 'Sehr hoch';
$html_flagged = 'Gekennzeichnet';
$html_spam = 'Spam';
$html_spam_warning = 'Diese Nachricht wurde als Spam eingestuft.';
$html_receipt = 'Lesebestätigung anfordern';
$html_select = 'Auswahl';
$html_select_all = 'Invertiere Auswahl';
$html_select_contacts = 'Kontakte auswählen';
$html_loading_image = 'Lade Bild';
$html_send_confirmed = 'Ihre Mail wurde verschickt.';
$html_no_sendaction = 'Keine Aktion angegeben. Versuchen Sie es mit eingeschaltetem JavaScript.';
$html_error_occurred = 'Ein Fehler ist aufgetreten';
$html_prefs_file_error = 'Kann Ihre Einstellungen-Datei nicht zum Schreiben öffnen.';
$html_wrap = 'Anzahl der Zeichen, nachdem ausgehende Nachrichten umgebrochen werden sollen:';
$html_wrap_none = 'Kein Umbruch';
$html_usenet_separator = 'Usenet-Signaturtrenner ("-- \n") benutzen';
$html_mark_as = 'Markiere als';
$html_read = 'gelesen';
$html_unread = 'ungelesen';
$html_encoding_label = 'Zeichensatz-Kodierung:';
$html_add = 'Hinzufügen';
$html_contacts = '%1$s Kontakte';
$html_modify = 'Ändere';
$html_back = 'Zurück';
$html_contact_add = 'Füge neuen Kontakt hinzu';
$html_contact_mod = 'Ändere einen Kontakt';
$html_contact_first = 'Vorname';
$html_contact_last = 'Nachname';
$html_contact_nick = 'Spitzname';
$html_contact_mail = 'E-Mail-Adresse';
$html_contact_list = 'Kontaktliste von %1$s';
$html_contact_del = 'von der Kontaktliste';
$html_contact_count = '%1$d Kontakte';
$html_contact_err1 = 'Die Maximalanzahl der Kontakte ist „%1$d“';
$html_contact_err2 = 'Sie können keinen neuen Kontakt hinzufügen';
$html_contact_err3 = 'Sie haben keine Rechte, um auf die Kontaktliste zuzugreifen';
$html_contact_none = 'Es konnten keine Kontakte gefunden werden.';
$html_contact_ruler_top = 'Oben';
$html_contact_listcheck_title = 'Markieren zum Hinzufügen der E-Mail zur Liste.';
$html_contact_list_add = 'Zur Liste hinzufügen';
$html_contact_listname = 'Name auflisten';
$html_contact_listonly = 'Nur Listen';
$html_contact_all = 'Alle anzeigen';
$html_contact_add_confirm = 'E-Mails der vorhandenen Liste anhängen?';
$html_del_msg = 'Sollen die markierten Nachrichten gelöscht werden?';
$html_down_mail = 'Herunterladen';
$original_msg = '-- Original Nachricht --';
$to_empty = 'Das „An“-Feld darf nicht leer sein!';
$html_images_warning = 'Zu Ihrer Sicherheit werden externe Bilder nicht angezeigt.';
$html_images_display = 'Bilder anzeigen';
$html_smtp_error_no_conn = 'Konnte keine smtp-Verbindung öffnen';
$html_smtp_error_unexpected = 'Unerwartete Antwort:';
$lang_could_not_connect = 'Verbindung zum Server fehlgeschlagen';
$lang_invalid_msg_num = 'Fehlerhafte Nachrichten-Nummer';
$html_file_upload_attack = 'Die hochgeladene Datei konnte nicht gefunden werden.';
$html_invalid_email_address = 'Ungültige E-Mail-Adresse';
$html_invalid_msg_per_page = 'Ungültige Anzahl von Nachrichten pro Seite.';
$html_invalid_wrap_msg = 'Ungültiger Nachrichtenumbruch';
$html_seperate_msg_win = 'Nachrichten in neuem Fenster öffnen';
$html_err_file_contacts = 'Kann die Kontaktdatei nicht zum Schreiben öffnen.';
$html_session_file_error = 'Kann die Sitzungsdatei nicht zum Schreiben öffnen.';
$html_login_not_allowed = 'Diese Anmeldung ist nicht für die Verbindung zugelassen.';
$lang_err_send_delay = 'Bitte lassen Sie etwas Zeit zwischen dem Versenden zweier E-Mails vergehen (%1$d Sekunden)';
$html_search = 'Suchen';
$html_new_session = 'Nächste Sitzung';
$html_fd_filename = '%1$s herunterladen';
$html_fd_mailcount = 'Es gibt {{PLURAL:$1|0=keine E-Mail|1=eine E-Mail|%1$d E-Mails}} im Ordner.';
$html_fd_mailskip = 'Die folgenden E-Mails sind nicht Teil der mbox-Datei, da sie das PHP-memory_limit überschreiten:';
$html_fd_filesize = 'Größe %1$d';
$html_fd_skipcount = 'mit %1$d E-Mails';
$html_fd_largefolder = 'Abhängig von Ihrer Downloadgeschwindigkeit könnte dieser Download aufgrund einer Skript-Zeitüberschreitung fehlschlagen.<br />Bitte überprüfen Sie Ihren Download auf Vollständigkeit oder setzen Sie max_execution_time in php.ini auf einen höheren Wert.';
$reset_clicked = 'Möchten Sie wirklich dieses Formular löschen?';
$html_send_recover = 'Zur Wiederherstellung des verlorenen Entwurfs anmelden!';
$html_send_discard = 'Zum Verwerfen des gespeicherten Entwurfs hier klicken.';
$html_collect_label = 'E-Mail-Adressen automatisch sammeln:';
$html_collect_option0 = 'Niemals';
$html_collect_option1 = 'Nur von ausgehenden E-Mails';
$html_collect_option2 = 'Nur von geöffneten E-Mails';
$html_collect_option3 = 'Immer';
$html_version_message1 = 'Unsere Version ist aktuell';
$html_version_message2 = 'Die neueste Version ist nicht verfügbar';
$html_version_message3 = 'Eine neuere Version is verfügbar';
$html_session_expired = 'Diese Sitzung ist abgelaufen';
$html_session_ip_changed = 'wegen der Änderung der IP Ihres Clients';
$html_session_expire_time = 'Diese Sitzung läuft automatisch ab zum Zeitpunkt';
$html_inbox_changed = 'Der Inhalt Ihres Posteingangs wurde geändert';
$html_inbox_show_alert = 'Hinweis anzeigen, wenn sich die Anzahl der E-Mails im Posteingang ändert';
$lang_horde_require_failed = 'Horde Imap Client Klasse nicht gefunden';
$lang_strong_encryption_required = 'Unsichere Verschlüsselung ist nicht erlaubt';
$html_default = 'Standard';
