<?php
/**
 * Language configuration file for NOCC
 *
 * Copyright 2001 Nicolas Chalanset <nicocha@free.fr>
 * Copyright 2001 Olivier Cahagne <cahagn_o@epita.fr>
 *
 * This file is part of NOCC. NOCC is free software under the terms of the
 * GNU General Public License. You should have received a copy of the license
 * along with NOCC.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package    NOCC
 * @subpackage Translations
 * @license    http://www.gnu.org/licenses/ GNU General Public License
 * @version    SVN: $Id: he.php 3030 2022-10-17 11:10:41Z translatewiki $
 */
/** Hebrew (עברית)
 * 
 * See the qqq 'language' for message documentation incl. usage of parameters
 * To improve a translation please visit https://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 * @author Amire80
 * @author Tzafrir Cohen <tzafrir@technion.ac.il>
 * @author YaronSh
 */

$lang_locale = 'he_IL.UTF-8';
$lang_dir = 'rtl';
$default_date_format = '%d-%m-%Y';
$no_locale_date_format = '%Y-%m-%d';
$default_time_format = '%H:%M';
$err_user_empty = 'שדה שם המשתמש ריק';
$err_passwd_empty = 'שדה הססמה ריק';
$alt_delete = 'מחיקת ההודעות המסומנות';
$alt_delete_one = 'מחיקת ההודעה';
$alt_new_msg = 'הודעה חדשה';
$alt_reply = 'תשובה למחבר';
$alt_reply_all = 'תשובה לכולם';
$alt_forward = 'העברה';
$alt_next = 'הבא';
$alt_prev = 'הקודם';
$title_next_page = 'הדף הבא';
$title_prev_page = 'הדף הקודם';
$title_next_msg = 'ההודעה הבאה';
$title_prev_msg = 'ההודעה הקודמת';
$html_theme_label = 'ערכת נושא:';
$html_welcome = 'ברוכים הבאים אל %1$s';
$html_login = 'כניסה';
$html_user_label = 'משתמש:';
$html_passwd_label = 'סיסמה:';
$html_submit = 'שליחה';
$html_help = 'עזרה';
$html_server_label = 'שרת:';
$html_wrong = 'שם המשתמש או הססמה שגויים';
$html_retry = 'לנסות שוב';
$html_remember = 'לזכור אותי';
$html_lang_label = 'שפה:';
$html_msgperpage_label = 'הודעות בדף:';
$html_preferences = 'העדפות';
$html_full_name_label = 'שם מלא:';
$html_email_address_label = 'כתובת דוא״ל:';
$html_bccself = 'עותק מוסתר לעצמך';
$html_hide_addresses = 'הסתרת כתובות';
$html_outlook_quoting = 'ציטוט בסגנון Outlook';
$html_reply_to = 'להשיב ל';
$html_reply_to_label = 'להשיב ל:';
$html_use_signature = 'שימוש בחתימה';
$html_signature = 'חתימה';
$html_signature_label = 'חתימה:';
$html_reply_leadin_label = 'הקדמה לתגובה:';
$html_prefs_updated = 'ההעדפות עודכנו';
$html_manage_folders_link = 'ניהול תיקיות IMAP';
$html_manage_filters_link = 'ניהול מסנני דוא"ל';
$html_use_graphical_smilies = 'שימוש בחייכנים גרפיים';
$html_sent_folder_label = 'העתקת הודעות שנשלחו לתיקייה יעודית:';
$html_trash_folder_label = 'העברת הודעות שנמחקו אל תיקייה יעודית:';
$html_inbox_folder_label = 'חיבור פריט תפריט של תיבת הדואר הנכנס לתיקייה:';
$html_colored_quotes = 'ציטוטים בצבע';
$html_display_struct = 'הצגת טקסט מעוצב';
$html_send_html_mail = 'שליחת ההודעה במבנה HTML';
$html_folders = 'תיקיות';
$html_folders_create_failed = 'לא ניתן ליצור את התיקייה!';
$html_folders_sub_failed = 'לא ניתן להירשם לתיקייה!';
$html_folders_unsub_failed = 'לא ניתן לבטל את הרישום מהתיקייה!';
$html_folders_rename_failed = 'לא ניתן לשנות את שם התיקייה!';
$html_folders_updated = 'התיקיות עודכנו';
$html_folder_subscribe = 'הרשמה אל';
$html_folder_rename = 'שינוי שם';
$html_folder_create = 'יצירת תיקייה חדשה בשם';
$html_folder_remove = 'ביטול ההרשמה ל';
$html_folder_delete = 'מחיקה';
$html_folder_to = 'אל';
$html_filter_remove = 'הסרה';
$html_filter_body = 'גוף ההודעה';
$html_filter_subject = 'נושא ההודעה';
$html_filter_to = 'שדה הנמען';
$html_filter_cc = 'שדה העותק';
$html_filter_from = 'שדה מאת';
$html_filter_change_tip = 'כדי לשנות מסנן יש פשוט לדרוס אותו.';
$html_reapply_filters = 'החלת כל המסננים מחדש';
$html_filter_contains = 'מכילה';
$html_filter_name = 'שם המסנן';
$html_filter_action = 'פעולת המסנן';
$html_filter_moveto = 'העברה אל';
$html_select_one = '--נא לבחור אחד--';
$html_and = 'וגם';
$html_new_msg_in = 'הודעות חדשות תחת';
$html_or = 'או';
$html_move = 'העברה';
$html_copy = 'העתקה';
$html_messages_to = 'ההודעות הנבחרות אל';
$html_gotopage = 'מעבר לדף';
$html_gotofolder = 'מעבר לתיקייה';
$html_other_folders = 'רשימת התיקיות';
$html_page = 'דף';
$html_of = 'מתוך';
$html_view_header = 'הצגת כותרות';
$html_remove_header = 'הסתרת כותרות';
$html_inbox = 'תיבת הדואר';
$html_new_msg = 'כתיבה';
$html_reply = 'תשובה';
$html_reply_short = 'תגובה:';
$html_reply_all = 'להשיב לכולם';
$html_forward = 'העברה';
$html_forward_short = 'העברה:';
$html_forward_info = 'ההודעה המועברת תשלח כקובץ מצורף להודעה זו.';
$html_delete = 'מחיקה';
$html_new = 'חדש';
$html_mark = 'מחיקה';
$html_att_label = 'קובץ מצורף:';
$html_atts_label = 'קבצים מצורפים:';
$html_unknown = '[לא ידוע]';
$html_part_x = 'חלק %s';
$html_attach = 'צירוף';
$html_attach_forget = 'חייבים לצרף קובץ לפני שליחת ההודעה!';
$html_attach_delete = 'ביטול המסומנים';
$html_attach_none = 'עליכם לבחור קובץ לצירוף!';
$html_sort_by = 'מיון לפי';
$html_sort = 'מיון';
$html_from = 'מאת';
$html_from_label = 'מאת:';
$html_subject = 'נושא';
$html_subject_label = 'נושא:';
$html_date = 'תאריך';
$html_date_label = 'תאריך:';
$html_sent_label = 'נשלח:';
$html_wrote = 'כתב';
$html_quote_wrote = 'נכתב על ידי %3$s, ב־%1$s %2$s:';
$html_size = 'גודל';
$html_totalsize = 'גודל כולל';
$html_kb = 'ק"ב';
$html_mb = 'מ"ב';
$html_gb = 'ג"ב';
$html_bytes = 'בתים';
$html_filename = 'שם הקובץ';
$html_to = 'אל';
$html_to_label = 'נמען:';
$html_cc = 'העתק';
$html_cc_label = 'עותק:';
$html_bcc_label = 'עותק מוסתר:';
$html_nosubject = '[ללא נושא]';
$html_send = 'שליחה';
$html_cancel = 'ביטול';
$html_no_mail = 'אין הודעות.';
$html_logout = 'יציאה';
$html_msg = 'הודעה';
$html_msgs = 'הודעות';
$html_configuration = 'שרת זה אינו מוגדר כראוי!';
$html_priority = 'עדיפות';
$html_priority_label = 'עדיפות:';
$html_lowest = 'נמוכה ביותר';
$html_low = 'נמוכה';
$html_normal = 'רגילה';
$html_high = 'גבוהה';
$html_highest = 'גבוהה ביותר';
$html_flagged = 'סומן בדגל';
$html_spam = 'ספאם';
$html_spam_warning = 'ההודעה סווגה כספאם.';
$html_receipt = 'בקשת אישור קבלה';
$html_select = 'בחירה';
$html_select_all = 'היפוך בחירה';
$html_select_contacts = 'בחירת אנשי קשר';
$html_loading_image = 'התמונה נטענת';
$html_send_confirmed = 'הודעת הדוא"ל שלכם התקבלה למשלוח';
$html_no_sendaction = 'לא צוינה פעולה. נסו להפעיל את ה־JavaScript.';
$html_error_occurred = 'ארעה שגיאה';
$html_prefs_file_error = 'לא ניתן לפתוח את ההעדפות לכתיבה.';
$html_wrap = 'מספר התווים לגלישה בהודעות יוצאות:';
$html_wrap_none = 'ללא גלישה';
$html_usenet_separator = 'מפריד Usenet‏ ("‎-- \n") לפני החתימה';
$html_mark_as = 'סימון בתור';
$html_read = 'נקראה';
$html_unread = 'לא נקראה';
$html_encoding_label = 'קידוד תווים:';
$html_add = 'הוספה';
$html_contacts = 'אנשי הקשר של %1$s';
$html_modify = 'שינוי';
$html_back = 'חזרה';
$html_contact_add = 'הוספת איש קשר חדש';
$html_contact_mod = 'שינוי איש קשר';
$html_contact_first = 'שם פרטי';
$html_contact_last = 'שם משפחה';
$html_contact_nick = 'כינוי';
$html_contact_mail = 'דוא״ל';
$html_contact_list = 'רשימת אנשי הקשר של %1$s';
$html_contact_del = 'מרשימת אנשי הקשר';
$html_contact_count = '%1$d אנשי קשר';
$html_contact_err1 = 'מספר אנשי הקשר המרבי הוא „%1$d”';
$html_contact_err2 = 'לא ניתן להוסיף איש קשר חדש';
$html_contact_err3 = 'אין לך הרשאות גישה לרשימת אנשי הקשר';
$html_contact_none = 'לא ניתן למצוא אנשי קשר.';
$html_contact_ruler_top = 'למעלה';
$html_contact_listcheck_title = 'יש לסמן כדי להוסיף את כתובת הדוא״ל לרשימה.';
$html_contact_list_add = 'הוספה לרשימה';
$html_contact_listname = 'שם הרשימה';
$html_contact_listonly = 'רשימות בלבד';
$html_contact_all = 'להציג הכול';
$html_contact_add_confirm = 'להוסיף כתובות דוא״ל לרשימה קיימת?';
$html_del_msg = 'האם למחוק את ההודעה הנבחרת?';
$html_down_mail = 'הורדה';
$original_msg = '-- הודעה מקורית --';
$to_empty = 'לשדה ה־\'נמען\' אסור להיות ריק!';
$html_images_warning = 'למענן בטיחותך, לא מוצגות תמונות מרוחקות.';
$html_images_display = 'הצגת תמונות';
$html_smtp_error_no_conn = 'לא ניתן לפתוח חיבור SMTP';
$html_smtp_error_unexpected = 'תגובת SMTP בלתי צפויה:';
$lang_could_not_connect = 'לא ניתן להתחבר לשרת';
$lang_invalid_msg_num = 'מספר הודעה שגוי';
$html_file_upload_attack = 'כנראה מדובר בהתקפת העלאת קבצים';
$html_invalid_email_address = 'כתובת דוא״ל שגויה';
$html_invalid_msg_per_page = 'מספר הודעות שגוי לעמוד';
$html_invalid_wrap_msg = 'רוחב גלישת ההודעה שגוי';
$html_seperate_msg_win = 'הודעות בחלון נפרד';
$html_err_file_contacts = 'לא ניתן לפתוח קובץ אנשי קשר לכתיבה.';
$html_session_file_error = 'לא ניתן לפתוח קובץ הפעלה לכתיבה.';
$html_login_not_allowed = 'כניסה זו אסורה דרך חיבור זה.';
$lang_err_send_delay = 'עליך להמתין בין שתי הודעות דוא״ל (%1$d שניות)';
$html_search = 'חיפוש';
$html_new_session = 'ההפעלה הבאה';
$html_fd_filename = 'הורדת %1$s';
$html_fd_mailcount = '{{PLURAL:$1|0=אין הודעות|1=יש הודעת|יש %1$d הודעות}} דוא״ל בתיקייה.';
$html_fd_mailskip = 'הודעות הדוא״ל הבאות לא תהיינה חלק מקובץ ה־mbox, כיוון שהן גורמות לחריגת מגבלת הזיכרון (memory_limit) של php:';
$html_fd_filesize = 'גודל %1$d';
$html_fd_skipcount = 'עם %1$d כתובות דוא״ל';
$html_fd_largefolder = 'בהתאם למהירות ההורדה שלך, ההורדה עשויה להיכשל עקב סיום זמן ההמתנה לסקריפט.<br />נא לבדוק את שההורדה שלך הושלמה כראוי או להגדיר את max_execution_time (זמן הפעלה מרבי) לערך גבוה יותר ב־php.ini.';
$reset_clicked = 'לרוקן את הטופס?';
$html_send_recover = 'יש להיכנס כדי לשחזר טיוטה שאבדה!';
$html_send_discard = 'יש ללחוץ כאן כדי להתעלם מטיוטה שנשמרה.';
$html_collect_label = 'איסוף כתובות דוא״ל אוטומטית:';
$html_collect_option0 = 'לעולם לא';
$html_collect_option1 = 'רק מהודעות יוצאות';
$html_collect_option2 = 'רק מהודעות שנפתחו';
$html_collect_option3 = 'תמיד';
$html_version_message1 = 'אנו משתמשים בגרסה העדכנית ביותר';
$html_version_message2 = 'לא ניתן לקבל את הגרסה העדכנית ביותר';
$html_version_message3 = 'גרסה חדשה זמינה';
$html_session_expired = 'הזמן שהוקצה לחיבור זה פג';
$html_session_ip_changed = 'עקב שינוי כתובת IP של לקוח';
$html_session_expire_time = 'הפעלה זו תפוג אוטומטית במועד';
$html_inbox_changed = 'תוכן תיבת הדואר הנכנס שלך השתנתה';
$html_inbox_show_alert = 'הצגת תיבת התראה כאשר מספר ההודעות בתיבת הדואר הנכנס משתנה';
$lang_horde_require_failed = 'מחלקת לקוח Imap של Horde לא נמצאה';
$lang_strong_encryption_required = 'הצפנה בלתי מאובטחת אינה מורשית';
$html_default = 'ברירת המחדל';
