<?php
/**
 * Language configuration file for NOCC
 *
 * Copyright 2001 Nicolas Chalanset <nicocha@free.fr>
 * Copyright 2001 Olivier Cahagne <cahagn_o@epita.fr>
 *
 * This file is part of NOCC. NOCC is free software under the terms of the
 * GNU General Public License. You should have received a copy of the license
 * along with NOCC.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package    NOCC
 * @subpackage Translations
 * @license    http://www.gnu.org/licenses/ GNU General Public License
 * @version    SVN: $Id: it.php 3051 2023-02-27 12:10:54Z translatewiki $
 */
/** Italian (italiano)
 * 
 * See the qqq 'language' for message documentation incl. usage of parameters
 * To improve a translation please visit https://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 * @author Ajeje Brazorf
 * @author Beta16
 * @author Dansita
 * @author Darth Kule
 * @author Francesco Andreozzi <ozzo@lauratiamo.it>
 * @author Gianfranco
 * @author Guido Venturini <guido@technojuice.com>
 * @author Lucas2
 * @author Nastoshka
 * @author Ontsed
 * @author Rippitippi
 * @author UnGiglio
 */

$lang_locale = 'it_IT.UTF-8';
$lang_dir = 'ltr';
$default_date_format = '%A %d %B %Y';
$no_locale_date_format = '%d-%m-%Y';
$default_time_format = '%H:%M';
$err_user_empty = 'Campo di login vuoto';
$err_passwd_empty = 'Il campo password è vuoto';
$alt_delete = 'Elimina i messaggi selezionati';
$alt_delete_one = 'Elimina il messaggio';
$alt_new_msg = 'Nuovi messaggi';
$alt_reply = 'Rispondi al mittente';
$alt_reply_all = 'Rispondi a tutti';
$alt_forward = 'Inoltra';
$alt_next = 'Successivo';
$alt_prev = 'Precedente';
$title_next_page = 'Pagina successiva';
$title_prev_page = 'Pagina precedente';
$title_next_msg = 'Messaggio successivo';
$title_prev_msg = 'Messaggio precedente';
$html_theme_label = 'Tema:';
$html_welcome = 'Benvenuto su %1$s';
$html_login = 'Entra';
$html_user_label = 'Utente:';
$html_passwd_label = 'Password:';
$html_submit = 'Invia';
$html_help = 'Aiuto';
$html_server_label = 'Server:';
$html_wrong = 'Login o password non corretti';
$html_retry = 'Riprova';
$html_remember = 'Ricordati di me';
$html_lang_label = 'Lingua:';
$html_msgperpage_label = 'Messaggi per pagina:';
$html_preferences = 'Preferenze';
$html_full_name_label = 'Nome completo:';
$html_email_address_label = 'Indirizzo email:';
$html_bccself = 'Manda una copia nascosta a me stesso';
$html_hide_addresses = 'Nascondi indirizzi';
$html_outlook_quoting = 'Citazioni in stile Outlook';
$html_reply_to = 'Rispondi a';
$html_reply_to_label = 'Rispondi a:';
$html_use_signature = 'Usa la firma';
$html_signature = 'Firma';
$html_signature_label = 'Firma:';
$html_reply_leadin_label = 'Prefisso per risposte:';
$html_prefs_updated = 'Preferenze aggiornate';
$html_manage_folders_link = 'Configura Cartelle IMAP';
$html_manage_filters_link = 'Configura filtri e-mail';
$html_use_graphical_smilies = 'Usa emoticons grafici';
$html_sent_folder_label = 'Copia e-mail inviate nella cartella predefinita:';
$html_trash_folder_label = 'Sposta le e-mail cancellate nella cartella predefinita:';
$html_inbox_folder_label = 'Connetti la voce del menu Posta in arrivo alla cartella:';
$html_colored_quotes = 'Citazioni a colori';
$html_display_struct = 'Mostra testo strutturato';
$html_send_html_mail = 'Invia e-mail in formato HTML';
$html_folders = 'Cartelle';
$html_folders_create_failed = 'La cartella non può essere creata!';
$html_folders_sub_failed = 'Impossibile iscriversi alla cartella!';
$html_folders_unsub_failed = 'Impossibile disiscriversi dalla cartella!';
$html_folders_rename_failed = 'La cartella non può essere rinominata!';
$html_folders_updated = 'Cartelle aggiornate';
$html_folder_subscribe = 'Iscriviti a';
$html_folder_rename = 'Rinomina';
$html_folder_create = 'Crea una nuova cartella con nome';
$html_folder_remove = 'Disiscriviti da';
$html_folder_delete = 'Cancella';
$html_folder_to = 'a';
$html_filter_remove = 'Cancella';
$html_filter_body = 'Corpo del messaggio';
$html_filter_subject = 'Soggetto del messaggio';
$html_filter_to = 'Campo destinatario';
$html_filter_cc = 'Campo Cc';
$html_filter_from = 'Campo mittente';
$html_filter_change_tip = 'Puoi modificare un filtro semplicemente sovrascrivendolo.';
$html_reapply_filters = 'Riapplica tutti i filtri';
$html_filter_contains = 'contiene';
$html_filter_name = 'Nome filtro';
$html_filter_action = 'Azione filtro';
$html_filter_moveto = 'Sposta in';
$html_select_one = '--Seleziona Uno--';
$html_and = 'e';
$html_new_msg_in = 'Nuovo messaggio in';
$html_or = 'o';
$html_move = 'Sposta';
$html_copy = 'Copia';
$html_messages_to = 'messaggi selezionati in';
$html_gotopage = 'Vai alla pagina';
$html_gotofolder = 'Vai alla cartella';
$html_other_folders = 'Lista cartelle';
$html_page = 'Pagina';
$html_of = 'di';
$html_view_header = 'Mostra intestazione';
$html_remove_header = 'Nascondi intestazione';
$html_inbox = 'Posta in arrivo';
$html_new_msg = 'Scrivi';
$html_reply = 'Rispondi';
$html_reply_short = 'Risposta:';
$html_reply_all = 'Rispondi a tutti';
$html_forward = 'Inoltra';
$html_forward_short = 'Inoltra:';
$html_forward_info = 'Il messaggio inoltrato sarà inviato come allegato a questo messaggio.';
$html_delete = 'Cancella';
$html_new = 'Nuovo';
$html_mark = 'Cancella';
$html_att_label = 'Allegato:';
$html_atts_label = 'Allegati:';
$html_unknown = '[sconosciuto]';
$html_part_x = 'Parte %s';
$html_attach = 'Allega';
$html_attach_forget = 'Devi allegare il file prima di inviare il messaggio!';
$html_attach_delete = 'Rimuovi selezionati';
$html_attach_none = 'Devi selezionare un file da allegare!';
$html_sort_by = 'Ordina per';
$html_sort = 'Ordina';
$html_from = 'Da';
$html_from_label = 'Da:';
$html_subject = 'Oggetto';
$html_subject_label = 'Oggetto:';
$html_date = 'Data';
$html_date_label = 'Data:';
$html_sent_label = 'Invia';
$html_wrote = 'scritto';
$html_quote_wrote = 'Il %1$s %2$s, %3$s ha scritto:';
$html_size = 'Dimensione';
$html_totalsize = 'Dimensione totale';
$html_kb = 'kB';
$html_mb = 'MB';
$html_gb = 'GB';
$html_bytes = 'byte';
$html_filename = 'Nome del file';
$html_to = 'A';
$html_to_label = 'A:';
$html_cc = 'Cc';
$html_cc_label = 'Cc:';
$html_bcc_label = 'Bcc:';
$html_nosubject = 'Nessun oggetto';
$html_send = 'Invia';
$html_cancel = 'Annulla';
$html_no_mail = 'Nessun messaggio.';
$html_logout = 'Disconnetti';
$html_msg = 'Messaggio';
$html_msgs = 'Messaggi';
$html_configuration = 'Questo server non è configurato correttamente!';
$html_priority = 'Priorità';
$html_priority_label = 'Priorità:';
$html_lowest = 'Più bassa';
$html_low = 'Bassa';
$html_normal = 'Normale';
$html_high = 'Alta';
$html_highest = 'Più alta';
$html_flagged = 'Contrassegnato';
$html_spam = 'Spam';
$html_spam_warning = 'Questo messaggio è stato classificato come spam.';
$html_receipt = 'Richiedi conferma di recapito';
$html_select = 'Seleziona';
$html_select_all = 'Inverti selezione';
$html_select_contacts = 'Seleziona contatti';
$html_loading_image = 'Caricamento immagine';
$html_send_confirmed = 'La tua e-mail è stata accettata per la consegna';
$html_no_sendaction = 'Nessuna azione specificata. Prova ad abilitare i JavaScript.';
$html_error_occurred = 'Si è verificato un errore';
$html_prefs_file_error = 'Impossibile aprire per la modifica il file delle preferenze.';
$html_wrap = 'Numero di caratteri per l\'interruzioni di riga dei messaggi in uscita:';
$html_wrap_none = 'Nessuna interruzione di riga';
$html_usenet_separator = 'Separatore usenet ("-- \n") prima della firma';
$html_mark_as = 'Contrassegna come';
$html_read = 'letto';
$html_unread = 'non letto';
$html_encoding_label = 'Codifica dei caratteri:';
$html_add = 'Aggiungi';
$html_contacts = '%1$s Contatti';
$html_modify = 'Modifica';
$html_back = 'Indietro';
$html_contact_add = 'Aggiungi nuovo contatto';
$html_contact_mod = 'Modifica un contatto';
$html_contact_first = 'Nome';
$html_contact_last = 'Cognome';
$html_contact_nick = 'Soprannome';
$html_contact_mail = 'Email';
$html_contact_list = 'Lista dei contatti di %1$s';
$html_contact_del = 'dalla lista dei contatti';
$html_contact_count = '%1$d Contatti';
$html_contact_err1 = 'Il numero massimo dei contatti è "%1$d"';
$html_contact_err2 = 'Non puoi aggiungere un nuovo contatto';
$html_contact_err3 = 'Non hai i privilegi necessari per accedere alla lista contatti';
$html_contact_none = 'Non è stato trovato alcun contatto.';
$html_contact_ruler_top = 'Su';
$html_contact_listcheck_title = 'Seleziona per aggiungere e-mail all\'elenco.';
$html_contact_list_add = 'Aggiungi all\'elenco';
$html_contact_listname = 'Nome dell\'elenco';
$html_contact_listonly = 'Solo elenchi';
$html_contact_all = 'Mostra tutto';
$html_contact_add_confirm = 'Aggiungere messaggi e-mail a elenchi esistenti?';
$html_del_msg = 'Eliminare i messaggi selezionati ?';
$html_down_mail = 'Scarica';
$original_msg = '-- Messaggio originale --';
$to_empty = 'Il campo \'A\' non può essere vuoto!';
$html_images_warning = 'Le immagini remote non vengono mostrate per motivi di sicurezza.';
$html_images_display = 'Mostra immagini';
$html_smtp_error_no_conn = 'Impossibile stabilire una connessione SMTP';
$html_smtp_error_unexpected = 'Risposta inattesa dal server SMTP:';
$lang_could_not_connect = 'Non è stato possibile connettersi al server';
$lang_invalid_msg_num = 'Numero messaggio errato';
$html_file_upload_attack = 'Possibile attacco tramite caricamento di file esterni';
$html_invalid_email_address = 'Indirizzo e-mail non valido';
$html_invalid_msg_per_page = 'Numero di messaggi per pagina non valido';
$html_invalid_wrap_msg = 'Ampiezza interruzione di riga non valida';
$html_seperate_msg_win = 'Messaggi in finestre separate';
$html_err_file_contacts = 'Impossibile aprire in scrittura il file dei contatti.';
$html_session_file_error = 'Impossibile aprire in scrittura il file di sessione.';
$html_login_not_allowed = 'Questo account non è autorizzato alla connessione.';
$lang_err_send_delay = 'È necessario attendere tra due messaggi e-mail (%1$d secondi)';
$html_search = 'Cerca';
$html_new_session = 'Sessione successiva';
$html_fd_filename = 'Scarica %1$s';
$html_fd_mailcount = '{{PLURAL:$1|0=Non ci sono messaggi|1=C\'è %1$d messaggio|Ci sono %1$d messaggi}} di posta elettronica nella cartella.';
$html_fd_mailskip = 'Le seguenti email non faranno parte del file mbox, poiché  superano il memory_limit del php:';
$html_fd_filesize = 'dimensione %1$d';
$html_fd_skipcount = 'con %1$d e-mail';
$html_fd_largefolder = 'In base alla vostra velocità di connessione questo download potrebbe non riuscire a causa del time out dello script.<br>Si prega di controllare la completezza del download o impostare un valore maggiore di max_execution_time nel php.ini.';
$reset_clicked = 'Vuoi davvero resettare questo modulo?';
$html_send_recover = 'Effettua l\'accesso per recuperare la bozza persa!';
$html_send_discard = 'Clicca qui per scartare la bozza salvata.';
$html_collect_label = 'Raccolta automatica indirizzi e-mail:';
$html_collect_option0 = 'Mai';
$html_collect_option1 = 'Solo per le e-mail in uscita';
$html_collect_option2 = 'Solo per le e-mail aperte';
$html_collect_option3 = 'Sempre';
$html_version_message1 = 'Stiamo utilizzando l\'ultima versione';
$html_version_message2 = 'L\'ultima versione non può essere ripristinata';
$html_version_message3 = 'È disponibile una nuova versione';
$html_session_expired = 'Questa sessione è scaduta';
$html_session_ip_changed = 'a causa del cambiamento dell’indirizzo IP del client';
$html_session_expire_time = 'Questa sessione scadrà automaticamente il';
$html_inbox_changed = 'Il contenuto della tua posta in arrivo è cambiato';
$html_inbox_show_alert = 'Mostra una finestra di avviso quando il numero delle e-mail cambia';
$lang_horde_require_failed = 'Classe client horde pmap non trovata';
$lang_strong_encryption_required = 'La crittografia non sicura non è permessa';
