<?php
/**
 * Language configuration file for NOCC
 *
 * Copyright 2001 Nicolas Chalanset <nicocha@free.fr>
 * Copyright 2001 Olivier Cahagne <cahagn_o@epita.fr>
 *
 * This file is part of NOCC. NOCC is free software under the terms of the
 * GNU General Public License. You should have received a copy of the license
 * along with NOCC.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package    NOCC
 * @subpackage Translations
 * @license    http://www.gnu.org/licenses/ GNU General Public License
 * @version    SVN: $Id: sl.php 3044 2023-01-23 12:11:32Z translatewiki $
 */
/** Slovenian (slovenščina)
 * 
 * See the qqq 'language' for message documentation incl. usage of parameters
 * To improve a translation please visit https://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 * @author Borut Mrak <borut.mrak@ijs.si>
 * @author Dbc334
 * @author Eleassar
 * @author Janezdrilc
 * @author Smihael
 */

$lang_locale = 'sl_SI.UTF-8';
$lang_dir = 'ltr';
$default_date_format = '%d. %m. %Y';
$no_locale_date_format = '%d. %m. %Y';
$default_time_format = '%I.%M %p';
$err_user_empty = 'Uporabniško ime ni bilo vneseno';
$err_passwd_empty = 'Geslo ni bilo vneseno';
$alt_delete = 'Izbriši izbrana sporočila';
$alt_delete_one = 'Izbriši sporočilo';
$alt_new_msg = 'Nova sporočila';
$alt_reply = 'Odgovori';
$alt_reply_all = 'Odgovori vsem';
$alt_forward = 'Naprej';
$alt_next = 'Naprej';
$alt_prev = 'Nazaj';
$title_next_page = 'Naslednja stran';
$title_prev_page = 'Prejšnja stran';
$title_next_msg = 'Naslednje sporočilo';
$title_prev_msg = 'Prejšnje sporočilo';
$html_theme_label = 'Tema:';
$html_welcome = 'Pozdravljeni v projektu %1$s';
$html_login = 'Prijava';
$html_user_label = 'Uporabnik:';
$html_passwd_label = 'Geslo:';
$html_submit = 'Pošlji';
$html_help = 'Pomoč';
$html_server_label = 'Strežnik:';
$html_wrong = 'Uporabniško ime ali geslo je napačno';
$html_retry = 'Poskusi znova';
$html_remember = 'Zapomni si nastavitve';
$html_lang_label = 'Jezik:';
$html_msgperpage_label = 'Sporočil na stran:';
$html_preferences = 'Nastavitve';
$html_full_name_label = 'Celotno ime:';
$html_email_address_label = 'E-poštni naslov:';
$html_bccself = 'Skp sebi';
$html_hide_addresses = 'Skrij naslove';
$html_outlook_quoting = 'navajanje v slogu Outlooka';
$html_reply_to = 'Odgovor na';
$html_reply_to_label = 'Odgovor na:';
$html_use_signature = 'Uporabi podpis';
$html_signature = 'Podpis';
$html_signature_label = 'Podpis:';
$html_reply_leadin_label = 'Uvod odgovora:';
$html_prefs_updated = 'Nastavitve shranjene';
$html_manage_folders_link = 'Uredi mape IMAP';
$html_manage_filters_link = 'Uredi filtre e-pošte';
$html_use_graphical_smilies = 'Uporabi slikovne smeške';
$html_sent_folder_label = 'Kopiraj poslano e-pošto v namensko mapo:';
$html_trash_folder_label = 'Prestavi izbrisano e-pošto v namensko mapo:';
$html_inbox_folder_label = 'Povežii vnos menija »Nabiralnik« z mapo:';
$html_colored_quotes = 'Obarvani navedki';
$html_display_struct = 'Prikaži strukturirano besedilo';
$html_send_html_mail = 'Pošlji e-pošto v obliki HTML';
$html_folders = 'Mape';
$html_folders_create_failed = 'Mape ni bilo mogoče ustvariti!';
$html_folders_sub_failed = 'Ne morem se naročiti na mapo!';
$html_folders_unsub_failed = 'Mape ni bilo mogoče odnaročiti!';
$html_folders_rename_failed = 'Mape ni bilo mogoče preimenovati!';
$html_folders_updated = 'Mape so posodobljene';
$html_folder_subscribe = 'Naroči se na';
$html_folder_rename = 'Preimenuj';
$html_folder_create = 'Ustvari novo mapo z imenom';
$html_folder_remove = 'Odnaroči se od';
$html_folder_delete = 'Izbriši';
$html_folder_to = 'v';
$html_filter_remove = 'Odstrani';
$html_filter_body = 'Telo sporočila';
$html_filter_subject = 'Zadeva sporočila';
$html_filter_to = 'Polje Za';
$html_filter_cc = 'Polje Kp';
$html_filter_from = 'Polje Od';
$html_filter_change_tip = 'Če želite spremeniti filter, ga preprosto prepišite.';
$html_reapply_filters = 'Znova uporabi vse filtre';
$html_filter_contains = 'vsebuje';
$html_filter_name = 'Ime filtra';
$html_filter_action = 'Dejanje filtra';
$html_filter_moveto = 'Prestavi v';
$html_select_one = '-- Izberite --';
$html_and = 'In';
$html_new_msg_in = 'Nova sporočila v';
$html_or = 'ali';
$html_move = 'Prestavi';
$html_copy = 'Kopiraj';
$html_messages_to = 'izbrana sporočila v';
$html_gotopage = 'Pojdi na stran';
$html_gotofolder = 'Pojdi v mapo';
$html_other_folders = 'Seznam map';
$html_page = 'Stran';
$html_of = 'od';
$html_view_header = 'Pokaži naslov';
$html_remove_header = 'Skrij naslov';
$html_inbox = 'Prejeta pošta';
$html_new_msg = 'Piši';
$html_reply = 'Odgovori';
$html_reply_short = 'Odg:';
$html_reply_all = 'Odgovori vsem';
$html_forward = 'Posreduj';
$html_forward_short = 'Fwd:';
$html_forward_info = 'Posredovano sporočilo bo poslano kot priloga temu.';
$html_delete = 'Briši';
$html_new = 'Novo';
$html_mark = 'Izbriši';
$html_att_label = 'Priponka:';
$html_atts_label = 'Priponke:';
$html_unknown = '[neznan]';
$html_part_x = 'Del %s';
$html_attach = 'Pripni';
$html_attach_forget = 'Pred pošiljanjem sporočila morate pripeti datoteko!';
$html_attach_delete = 'Odstrani izbrane';
$html_attach_none = 'Izbrati morate datoteko za pripenjanje!';
$html_sort_by = 'Razvrsti po';
$html_sort = 'Razvrsti';
$html_from = 'Od';
$html_from_label = 'Od:';
$html_subject = 'Zadeva';
$html_subject_label = 'Zadeva:';
$html_date = 'Datum';
$html_date_label = 'Datum:';
$html_sent_label = 'Poslano:';
$html_wrote = 'je napisal_a';
$html_quote_wrote = 'Dne %1$s ob %2$s je %3$s napisal_a:';
$html_size = 'Velikost';
$html_totalsize = 'Skupna velikost';
$html_kb = 'kB';
$html_mb = 'MB';
$html_gb = 'GB';
$html_bytes = 'zlogov';
$html_filename = 'Ime datoteke';
$html_to = 'Za';
$html_to_label = 'Za:';
$html_cc = 'Kp';
$html_cc_label = 'Kp:';
$html_bcc_label = 'Skp:';
$html_nosubject = 'Brez zadeve';
$html_send = 'Pošlji';
$html_cancel = 'Prekliči';
$html_no_mail = 'Ni sporočil.';
$html_logout = 'Odjava';
$html_msg = 'Sporočilo';
$html_msgs = 'Sporočil';
$html_configuration = 'Ta strežnik ni pravilno nastavljen!';
$html_priority = 'Pomembnost';
$html_priority_label = 'Prioriteta:';
$html_lowest = 'Najnižja';
$html_low = 'Nizka';
$html_normal = 'Normalna';
$html_high = 'Visoka';
$html_highest = 'Najvišja';
$html_flagged = 'Z zastavico';
$html_spam = 'Smetje';
$html_spam_warning = 'To sporočilo je bilo označeno kot smetje (spam).';
$html_receipt = 'Zaprosi za povratnico';
$html_select = 'Označi';
$html_select_all = 'Obrni izbor';
$html_select_contacts = 'Izberite stike';
$html_loading_image = 'Nalagam sliko';
$html_send_confirmed = 'Vase sporočilo je bilo poslano.';
$html_no_sendaction = 'Napaka: Brez ukaza. Poskusite omogočiti JavaScript.';
$html_error_occurred = 'Prišlo je do napake';
$html_prefs_file_error = 'Nastavitvene datoteke ne morem odpreti za zapis.';
$html_wrap = 'Število znakov preloma odhodnega sporočila:';
$html_wrap_none = 'Brez preloma';
$html_usenet_separator = 'Ločilo usenet (»-- \n«) pred podpisom';
$html_mark_as = 'Označi kot';
$html_read = 'prebrano';
$html_unread = 'neprebrano';
$html_encoding_label = 'Kodiranje znakov:';
$html_add = 'Dodaj';
$html_contacts = '%1$s stikov';
$html_modify = 'Spremeni';
$html_back = 'Nazaj';
$html_contact_add = 'Dodaj nov stik';
$html_contact_mod = 'Spremeni stik';
$html_contact_first = 'Ime';
$html_contact_last = 'Priimek';
$html_contact_nick = 'Vzdevek';
$html_contact_mail = 'E-pošta';
$html_contact_list = 'Seznam stikov %1$s';
$html_contact_del = 'iz seznama stikov';
$html_contact_count = '%1$d stikov';
$html_contact_err1 = 'Največje število stikov je »%1$d«';
$html_contact_err2 = 'Ne morete dodati novega stika';
$html_contact_err3 = 'Nimate pravic za dostop do seznama stikov';
$html_contact_none = 'Najti ni bilo mogoče nobenega stika.';
$html_contact_ruler_top = 'Vrh';
$html_contact_listcheck_title = 'Preverite, da dodate e-pošto na seznam.';
$html_contact_list_add = 'Dodaj na seznam';
$html_contact_listname = 'Ime seznama';
$html_contact_listonly = 'Samo seznami';
$html_contact_all = 'Prikaži vse';
$html_contact_add_confirm = 'Pripnem e-pošto obstoječemu seznamu?';
$html_del_msg = 'Izbrišem izbrana sporočila?';
$html_down_mail = 'Prenesi';
$original_msg = '-- Izvorno sporočilo --';
$to_empty = 'Polje \'Za:\' ne sme biti prazno!';
$html_images_warning = 'Zaradi vaše varnosti oddaljene slike niso prikazane.';
$html_images_display = 'Prikaži slike';
$html_smtp_error_no_conn = 'Zveze SMTP ni mogoče vzpostaviti';
$html_smtp_error_unexpected = 'Nepričakovan odgovor SMTP:';
$lang_could_not_connect = 'Ni se bilo mogoče povezati s strežnikom';
$lang_invalid_msg_num = 'Neveljavna številka sporočila';
$html_file_upload_attack = 'Možni napad z nalaganjem datoteke';
$html_invalid_email_address = 'Neveljavni e-poštni naslov';
$html_invalid_msg_per_page = 'Neveljavno število sporočil na stran';
$html_invalid_wrap_msg = 'Neveljavna širina preloma sporočila';
$html_seperate_msg_win = 'Sporočila v ločenem oknu';
$html_err_file_contacts = 'Ne morem odpreti datoteke stikov za zapisovanje.';
$html_session_file_error = 'Ne morem odpreti datoteke seje za zapisovanje.';
$html_login_not_allowed = 'Ta prijava za povezavo ni dovoljena.';
$lang_err_send_delay = 'Med dvema e-poštnima sporočiloma morate počakati (%1$d sekund)';
$html_search = 'Išči';
$html_new_session = 'Naslednja seja';
$html_fd_filename = 'Prenesi %1$s';
$html_fd_mailcount = 'V mapi {{PLURAL:$1|0=ni sporočil|one=je %1$d sporočilo|two=sta %1$d sporočili|few=so %1$d sporočila|je %1$d sporočil}}.';
$html_fd_mailskip = 'Naslednja e-poštna sporočila ne bodo del datoteke mbox, saj bodo presegla PHP-jev memory_limit:';
$html_fd_filesize = 'velikost %1$d';
$html_fd_skipcount = 's/z %1$d e-sporočili';
$html_fd_largefolder = 'Glede na vašo hitrost prenašanja bo ta prenos morda spodletel zaradi časovne omejitve skripta.<br />Prosimo, preverite popolnost prenosa ali nastavite max_execution_time v php.ini na višjo vrednost.';
$reset_clicked = 'Res želite počistiti obrazec?';
$html_send_recover = 'Prijavite se, da obnovite izgubljeni osnutek!';
$html_send_discard = 'Kliknite tukaj, da zavržete shranjeni osnutek.';
$html_collect_label = 'Samodejno zbiranje e-poštnih naslovov:';
$html_collect_option0 = 'Nikoli';
$html_collect_option1 = 'Samo iz odhodnih sporočil';
$html_collect_option2 = 'Samo iz odprtih sporočil';
$html_collect_option3 = 'Vedno';
$html_version_message1 = 'Uporabljamo najnovejšo različico';
$html_version_message2 = 'Najnovejše različice ni mogoče pridobiti';
$html_version_message3 = 'Na voljo je nova različica';
$html_session_expired = 'Ta seja je potekla';
$html_session_ip_changed = 'zaradi spremembe IP-naslova odjemalca';
$html_session_expire_time = 'Ta seja samodejno preteče ob času:';
$html_inbox_changed = 'Vsebina vašega nabiralnika se je spremenila';
$html_inbox_show_alert = 'Prikaži obvestilo, ko se število e-poštnih sporočil v nabiralniku spremeni';
$lang_horde_require_failed = 'Razred odjemalnika pmap Horde ni najden';
$lang_strong_encryption_required = 'Ne-varno šifriranje ni dovoljeno';
$html_default = 'Privzeto';
