<?php
/**
 * Language configuration file for NOCC
 *
 * Copyright 2001 Nicolas Chalanset <nicocha@free.fr>
 * Copyright 2001 Olivier Cahagne <cahagn_o@epita.fr>
 *
 * This file is part of NOCC. NOCC is free software under the terms of the
 * GNU General Public License. You should have received a copy of the license
 * along with NOCC.  If not, see <http://www.gnu.org/licenses/>.
 *
 * @package    NOCC
 * @subpackage Translations
 * @license    http://www.gnu.org/licenses/ GNU General Public License
 * @version    SVN: $Id: zh-hant.php 3037 2022-12-15 12:12:17Z translatewiki $
 */
/** Traditional Chinese (中文（繁體）)
 * 
 * See the qqq 'language' for message documentation incl. usage of parameters
 * To improve a translation please visit https://translatewiki.net
 *
 * @ingroup Language
 * @file
 *
 * @author A2093064
 * @author Breawycker
 * @author Cary Leung <cary@cary.net>
 * @author Cwlin0416
 * @author Kly
 * @author LNDDYL
 * @author Lauhenry
 * @author Liuxinyu970226
 * @author Mark85296341
 * @author Oapbtommy
 * @author Sanmosa
 * @author Wrightbus
 * @author Xiplus
 * @author 列维劳德
 * @author 捍粵者
 */

$lang_locale = 'zh_TW.UTF-8';
$default_date_format = '%Y-%m-%d';
$no_locale_date_format = '%Y-%m-%d';
$default_time_format = '%I:%M %p';
$err_user_empty = '登入名字之位置空白';
$err_passwd_empty = '密碼之位置空白';
$alt_delete = '删除已選擇之信件';
$alt_delete_one = '删除此信件';
$alt_new_msg = '新信件';
$alt_reply = '回覆信件';
$alt_reply_all = '回覆所有人';
$alt_forward = '轉寄';
$alt_next = '下一頁';
$alt_prev = '上一頁';
$title_next_page = '下一頁';
$title_prev_page = '上一頁';
$title_next_msg = '下一封';
$title_prev_msg = '上一封';
$html_theme_label = '主題：';
$html_welcome = '歡迎光臨%1$s';
$html_login = '登入';
$html_user_label = '使用者：';
$html_passwd_label = '密碼：';
$html_submit = '送出';
$html_help = '說明';
$html_server_label = '伺服器：';
$html_wrong = '登入名字或密碼不正確';
$html_retry = '再嘗試';
$html_remember = '記住設定';
$html_lang_label = '語言：';
$html_msgperpage_label = '每頁顯示筆數：';
$html_preferences = '偏好設定';
$html_full_name_label = '全名：';
$html_email_address_label = '電子郵件地址：';
$html_bccself = '密件副本給自己';
$html_hide_addresses = '隱藏地址';
$html_outlook_quoting = 'Outlook式引用';
$html_reply_to = '回覆';
$html_reply_to_label = '回覆：';
$html_use_signature = '使用簽名';
$html_signature = '簽名';
$html_signature_label = '簽名：';
$html_reply_leadin_label = '回覆開頭：';
$html_prefs_updated = '偏好設定已更新';
$html_manage_folders_link = '管理IMAP資料夾';
$html_manage_filters_link = '管理電子郵件篩選器';
$html_use_graphical_smilies = '使用圖形化表情符號';
$html_sent_folder_label = '將已傳送郵件複製至專用資料夾：';
$html_trash_folder_label = '將欲刪除的電郵移至專用資料夾：';
$html_inbox_folder_label = '連結選單收件信箱至檔案夾：';
$html_colored_quotes = '色彩摘引';
$html_display_struct = '顯示結構化字元的內容';
$html_send_html_mail = '以 HTML 格式傳送電子郵件';
$html_folders = '資料夾';
$html_folders_create_failed = '資料夾無法建立！';
$html_folders_sub_failed = '無法訂閱至資料夾！';
$html_folders_unsub_failed = '無法自資料夾取消訂閱！';
$html_folders_rename_failed = '資料夾無法重新命名！';
$html_folders_updated = '資料夾已更新';
$html_folder_subscribe = '訂閱';
$html_folder_rename = '重新命名';
$html_folder_create = '建立新的資料夾名為';
$html_folder_remove = '取消訂閱自';
$html_folder_delete = '刪除';
$html_folder_to = '至';
$html_filter_remove = '刪除';
$html_filter_body = '郵件正文';
$html_filter_subject = '郵件主旨';
$html_filter_to = '寄送字段';
$html_filter_cc = '副本字段';
$html_filter_from = '自欄位';
$html_filter_change_tip = '若要變更篩選器只需覆蓋於此。';
$html_reapply_filters = '重新套用所有的篩選器';
$html_filter_contains = '包含';
$html_filter_name = '篩選器名稱';
$html_filter_action = '篩選器動作';
$html_filter_moveto = '移動至';
$html_select_one = '--選擇其一--';
$html_and = '與';
$html_new_msg_in = '新訊息於';
$html_or = '或';
$html_move = '移動';
$html_copy = '複製';
$html_messages_to = '選定郵件';
$html_gotopage = '前往頁面';
$html_gotofolder = '前往資料夾';
$html_other_folders = '資料夾清單';
$html_page = '頁';
$html_of = '/';
$html_view_header = '顯示標題';
$html_remove_header = '不顯示標題';
$html_inbox = '信箱';
$html_new_msg = '寫信件';
$html_reply = '回覆';
$html_reply_short = '回復：';
$html_reply_all = '回覆所有人';
$html_forward = '轉寄';
$html_forward_short = 'Fwd:';
$html_forward_info = '轉寄的訊息將被以附件形式寄出。';
$html_delete = '刪除';
$html_new = '新';
$html_mark = '刪除';
$html_att_label = '附件：';
$html_atts_label = '附件:';
$html_unknown = '[不明]';
$html_part_x = '部分%s';
$html_attach = '附件';
$html_attach_forget = '你忘記加入附件 !';
$html_attach_delete = '删除已選擇的';
$html_attach_none = '您必須選擇一個要附加的檔案！';
$html_sort_by = '排序方式';
$html_sort = '排序';
$html_from = '由';
$html_from_label = '寄件者：';
$html_subject = '主旨';
$html_subject_label = '主旨：';
$html_date = '日期';
$html_date_label = '日期：';
$html_sent_label = '傳送';
$html_wrote = '寫著';
$html_quote_wrote = '在%1$s %2$s, %3$s寫著：';
$html_size = '大小';
$html_totalsize = '總大小';
$html_kb = 'kB';
$html_mb = 'MB';
$html_gb = 'GB';
$html_bytes = '位元組';
$html_filename = '檔名';
$html_to = '收件人';
$html_to_label = '收件者：';
$html_cc = '複製至';
$html_cc_label = '副本：';
$html_bcc_label = '密件副本：';
$html_nosubject = '無題目';
$html_send = '傳送';
$html_cancel = '取消';
$html_no_mail = '無內容.';
$html_logout = '登出';
$html_msg = '信件';
$html_msgs = '信件';
$html_configuration = '此伺服器尚未設定完成！';
$html_priority = '優先權';
$html_priority_label = '優先權：';
$html_lowest = '最低';
$html_low = '低';
$html_normal = '中';
$html_high = '高';
$html_highest = '最高';
$html_flagged = '標記';
$html_spam = '垃圾郵件';
$html_spam_warning = '此消息已被列為垃圾郵件。';
$html_receipt = '請求回傳內容';
$html_select = '選擇';
$html_select_all = '反向選擇';
$html_select_contacts = '選擇聯絡人';
$html_loading_image = '載入圖片';
$html_send_confirmed = '您的電郵被接受為可傳遞';
$html_no_sendaction = '沒有指定的行為。嘗試開啟JavaScript。';
$html_error_occurred = '發生一個錯誤';
$html_prefs_file_error = '無法開啟選項檔來寫入。';
$html_wrap = '傳送信件內容在字元達到上限時自動換行的字數';
$html_wrap_none = '不換行';
$html_usenet_separator = '新聞組分隔字符("-- \n")放在簽名前';
$html_mark_as = '標記為';
$html_read = '已讀';
$html_unread = '未讀';
$html_encoding_label = '字元編碼：';
$html_add = '新增';
$html_contacts = '%1$s聯絡人';
$html_modify = '修改';
$html_back = '返回';
$html_contact_add = '增加新的聯絡人';
$html_contact_mod = '修改聯絡人';
$html_contact_first = '名';
$html_contact_last = '姓';
$html_contact_nick = '暱稱';
$html_contact_mail = '電郵';
$html_contact_list = '%1$s的聯絡人清單';
$html_contact_del = '從聯絡人清單';
$html_contact_count = '%1$d聯絡人';
$html_contact_err1 = '聯絡人最大數量上限為"%1$d"';
$html_contact_err2 = '您不能再加聯繫人';
$html_contact_err3 = '您沒有存取聯絡人清單的權限';
$html_contact_none = '找不到聯絡人';
$html_contact_ruler_top = '頂部';
$html_contact_listcheck_title = '檢察以增加郵件於清單。';
$html_contact_list_add = '加入至清單';
$html_contact_listname = '清單名稱';
$html_contact_listonly = '僅列出';
$html_contact_all = '顯示全部';
$html_contact_add_confirm = '將郵件添加至現有清單？';
$html_del_msg = '刪除選擇的郵件？';
$html_down_mail = '下載';
$original_msg = '-- 原始內容 --';
$to_empty = '此 \'收件人\' 之位置不能沒有 !';
$html_images_warning = '為安全計，不顯示遠程圖像。';
$html_images_display = '顯示圖片';
$html_smtp_error_no_conn = '無法開啟SMTP連結';
$html_smtp_error_unexpected = '預期外的SMTP回應：';
$lang_could_not_connect = '無法連接至伺服器';
$lang_invalid_msg_num = '錯誤訊息編號';
$html_file_upload_attack = '可能的檔案上傳攻擊';
$html_invalid_email_address = '無效電子郵件帳號';
$html_invalid_msg_per_page = '無效的各頁郵件顯示數值';
$html_invalid_wrap_msg = '無效的郵件自動換行寬度';
$html_seperate_msg_win = '在單獨視窗的訊息';
$html_err_file_contacts = '開不到電話簿來寫入。';
$html_session_file_error = '無法開啟對話檔來寫入。';
$html_login_not_allowed = '此登入名不允許連結';
$lang_err_send_delay = '在兩封電子郵件傳送(%1$d秒)期間請等待';
$html_search = '搜尋';
$html_new_session = '另個會話視窗';
$html_fd_filename = '下載%1$s';
$html_fd_mailcount = '檔案夾中{{PLURAL:$1|0=沒有郵件|1=有%1$d個郵件|有%1$d個郵件}}。';
$html_fd_mailskip = '由於它們超出PHP運行時的記憶體上限，以下郵件將不列為mbox檔案一部分：';
$html_fd_filesize = '大小%1$d';
$html_fd_skipcount = '有%1$d封電子郵件';
$html_fd_largefolder = '依您網路下載的速度，此回因腳本程式執行逾時而下載失敗。<br />為了下載檔案完整請檢查您的下載情況、或在php.ini檔案裡將max_execution_time數值調高。';
$reset_clicked = '您確定要清除此表格內容？';
$html_send_recover = '登入以還原遺失草稿內容！';
$html_send_discard = '點此放棄儲存為草稿。';
$html_collect_label = '自動記錄電子郵件帳號：';
$html_collect_option0 = '從不';
$html_collect_option1 = '僅傳送的電子郵件帳號';
$html_collect_option2 = '僅開啟的電子郵件帳號';
$html_collect_option3 = '一律使用';
$html_version_message1 = '我們正使用最新版本';
$html_version_message2 = '無法取得最新版本';
$html_version_message3 = '有新版本可用';
$html_session_expired = 'session已逾期';
$html_session_ip_changed = '因為客戶端 IP 更改';
$html_session_expire_time = 'session會自動逾期在';
$html_inbox_changed = '您的信箱內容已更改';
$html_inbox_show_alert = '當在信箱的郵件數量變更時顯示警告訊息框';
$lang_horde_require_failed = '找不到 Horde pmap 客戶端類別';
$lang_strong_encryption_required = '不允許不安全的加密';
$html_default = '預設';
